@import "../../../../assets/css/constants.scss";

:host {
  width: 100%;
}

.filter-chart {
  max-width: 1100px;
  margin: 40px auto;
  background: $PRIMARY_WHITE;
}

.mat-form-field + .mat-form-field {
  margin-left: 8px;
}
.header-label {
  padding: 15px 0;
  img {
    width: 30px;
    height: 30px;
  }
  span {
    padding-left: 15px;
    font-size: 14px;
  }
}
.employees-wrapper {
  margin: 20px 0;
  table {
    margin: 0 auto;
    th,
    td {
      padding: 8px 20px;
    }
  }
}
.sno {
  text-align: center;
}
.action-btn {
  padding-left: 5px !important;
  padding-right: 5px !important;
  text-align: center;
}
.infor-error {
  background: $PRIMARY_ERROR_RED;
  color: $PRIMARY_WHITE;
  padding: 0px 5px;
  border-radius: 10px;
  position: relative;
  top: -5px;
  left: -2px;
  cursor: pointer;
}
.filter {
  position: relative;
  margin-top: 15px;
  margin-right: 15px;
  min-width: 215px;
  align-self: flex-end;
  input {
    padding-right: 15px;
  }
  i {
    position: absolute;
    right: 0;
    top: 7px;
    color: grey;
  }
}
.available-emp {
  display: flex;
  flex-direction: column;
}
.form-container {
  max-width: 1200px;
    margin: 0 auto;
}
